Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x10.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x10.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x10.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_2x10.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x11.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x11.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x11.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_2x11.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x12.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x12.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x12.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_2x12.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x13.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x13.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x13.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_2x13.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x14.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x14.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x14.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_2x14.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x15.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x15.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x15.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_2x15.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x16.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x16.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x16.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_2x16.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x2.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x2.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x2.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_2x2.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x3.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x3.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x3.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_2x3.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x4.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x4.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x4.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_2x4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x5.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x5.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x5.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_2x5.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x6.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x6.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x6.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_2x6.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x7.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x7.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x7.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_2x7.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x8.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x8.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x8.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_2x8.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x9.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x9.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_2x9.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_2x9.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x10.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x10.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x10.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_3x10.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x11.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x11.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x11.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_3x11.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x12.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x12.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x12.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_3x12.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x13.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x13.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x13.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_3x13.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x14.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x14.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x14.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_3x14.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x15.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x15.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x15.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_3x15.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x16.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x16.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x16.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_3x16.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x3.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x3.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x3.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_3x3.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x4.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x4.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x4.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_3x4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x5.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x5.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x5.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_3x5.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x6.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x6.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x6.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_3x6.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x7.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x7.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x7.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_3x7.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x8.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x8.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x8.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_3x8.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x9.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x9.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_3x9.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_3x9.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x10.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x10.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x10.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_4x10.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x11.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x11.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x11.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_4x11.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x12.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x12.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x12.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_4x12.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x13.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x13.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x13.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_4x13.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x14.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x14.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x14.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_4x14.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x15.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x15.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x15.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_4x15.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x16.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x16.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x16.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_4x16.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x4.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x4.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x4.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_4x4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x5.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x5.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x5.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_4x5.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x6.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x6.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x6.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_4x6.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x7.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x7.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x7.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_4x7.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x8.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x8.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x8.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_4x8.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x9.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x9.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_4x9.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_4x9.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x10.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x10.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x10.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_5x10.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x11.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x11.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x11.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_5x11.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x12.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x12.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x12.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_5x12.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x13.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x13.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x13.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_5x13.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x14.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x14.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x14.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_5x14.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x15.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x15.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x15.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_5x15.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x16.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x16.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x16.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_5x16.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x5.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x5.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x5.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_5x5.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x6.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x6.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x6.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_5x6.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x7.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x7.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x7.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_5x7.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x8.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x8.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x8.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_5x8.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x9.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x9.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_5x9.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_5x9.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x10.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x10.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x10.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_6x10.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x11.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x11.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x11.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_6x11.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x12.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x12.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x12.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_6x12.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x13.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x13.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x13.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_6x13.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x14.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x14.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x14.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_6x14.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x15.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x15.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x15.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_6x15.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x16.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x16.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x16.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_6x16.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x6.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x6.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x6.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_6x6.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x7.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x7.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x7.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_6x7.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x8.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x8.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x8.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_6x8.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x9.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x9.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_6x9.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_6x9.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x10.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x10.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x10.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_7x10.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x11.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x11.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x11.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_7x11.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x12.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x12.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x12.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_7x12.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x13.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x13.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x13.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_7x13.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x14.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x14.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x14.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_7x14.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x15.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x15.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x15.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_7x15.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x16.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x16.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x16.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_7x16.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x7.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x7.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x7.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_7x7.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x8.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x8.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x8.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_7x8.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x9.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x9.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_7x9.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_7x9.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_8x10.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_8x10.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_8x10.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_8x10.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_8x11.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_8x11.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_8x11.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_8x11.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_8x12.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_8x12.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_8x12.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_8x12.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_8x13.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_8x13.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_8x13.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_8x13.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_8x14.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_8x14.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_8x14.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_8x14.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_8x15.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_8x15.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_8x15.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_8x15.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_8x16.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_8x16.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_8x16.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_8x16.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_8x8.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_8x8.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_8x8.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_8x8.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_8x9.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_8x9.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-depth/Dhrystone-depth_8x9.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-depth_8x9.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
